com_omnigroup_OmniPlan_ProjectName = "项目名称";
"com_omnigroup_OmniPlan_ProjectName.Description" = "此计划中的项目名称";

com_omnigroup_OmniPlan_ProjectStart = "项目起始日期";
"com_omnigroup_OmniPlan_ProjectStart.Description" = "此计划文件中的项目起始日期。";

com_omnigroup_OmniPlan_ProjectEnd = "项目完成日期";
"com_omnigroup_OmniPlan_ProjectEnd.Description" = "此计划文件中的项目完成日期。";

com_omnigroup_OmniPlan_ProjectCost = "";
"com_omnigroup_OmniPlan_ProjectCost.Description" = "此计划文件中的项目成本。";

com_omnigroup_OmniPlan_TaskNames = "任务名称";
"com_omnigroup_OmniPlan_TaskNames.Description" = "包含此项目所有任务的列表。";

com_omnigroup_OmniPlan_ResourceNames = "资源名称";
"com_omnigroup_OmniPlan_ResourceNames.Description" = "包含此项目所有资源的列表。";